
rm WAVECAR

########## PBE  DFT
cat > INCAR<<!
SYSTEM   = MnO
ISTART   = 0
ENCUT = 400

ISPIN    = 2
MAGMOM   = 5.0 -5.0 5*0

ISMEAR   = -5
#ISMEAR =    0  ; SIGMA = 0.2

LORBIT   = 11
NEDOS = 2001
!

mpirun -np 16 vasp_ncl

cp OUTCAR OUTCAR.pbe 
cp vasprun.xml vasprun_pbe.xml

########## PBE0 hybrid
cat > INCAR<<!
SYSTEM   = MnO
ISTART = 1
ENCUT = 400

ISPIN    = 2
MAGMOM   = 5.0 -5.0 5*0

ISMEAR   = -5

LORBIT   = 11
NEDOS = 2001

LHFCALC = .TRUE.
ALGO = All ; TIME = 0.4
HFSCREEN = 0.2
PRECFOCK  = Fast  
NKRED = 2

LWAVE = .FALSE.
LCHARG 	= .FALSE.
!

mpirun -np 16 vasp_ncl

cp OUTCAR OUTCAR.hse 
cp vasprun.xml vasprun_hse.xml


########## PBE+U DFT+U   
rm WAVECAR
rm INCAR

cat > INCAR<<!
SYSTEM   = MnO
ISTART   = 0
ENCUT = 400

ISPIN    = 2
MAGMOM   = 5.0 -5.0 5*0

ISMEAR   = -5

LORBIT   = 11
NEDOS = 2001

LDAU      = .TRUE.
LDAUTYPE  = 2
LDAUL     = 2 -1
LDAUU     = 7.00 0.00
LDAUJ     = 1.00 0.00
LDAUPRINT = 2

LMAXMIX   = 4          ! Important: mix paw occupancies up to L
!

mpirun -np 16 vasp_ncl

cp OUTCAR OUTCAR.pbe+u
cp vasprun.xml vasprun_pbe+u.xml

