
for l in 0.0 0.1 0.2 0.3 0.4 0.5; do

rm WAVECAR

cat > INCAR<<!
  SYSTEM = fcc Fe spirals
  ISTART = 0
  ALGO = Fast
  Prec = High 

  ENMAX = 400
  ENINI = 300
  NBANDS = 16
  ISMEAR = -5

  LNONCOLLINEAR = .TRUE.
  MAGMOM  = 3.0 0.0 0.0

  LSPIRAL = .TRUE.
  QSPIRAL = $l 0.00 $l   
  LZEROZ  = .TRUE.

 NCORE = 4

  VOSKOWN = 1
  ISYM    = 0
  EDIFF   = 1E-5
!

mpirun -np 16 vasp_ncl
#vasp_ncl


cp OUTCAR  OUTCAR_GX.$l
cp OSZICAR OSZICAR_GX.$l

#E=`grep "energy  without entr" OUTCAR | awk '{print $4}' `
E=`awk '$2=="F=" {print $3}' OSZICAR`
EASPH=`awk '$2=="F(ASPHER.)=" {print $3}' OSZICAR`
M=`awk '$2=="F=" {printf "%8.4f%8.4f%8.4f\n",$10,$11,$12}' OSZICAR`

s=`bc -l<<!
 $l*2                 
!`

echo  $s  $E $M >> energies_GX.dat

done

